﻿
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0 0 5px 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides_tabs {
	list-style: none;
	padding: 0;
	font-size: 0px;
	line-height:0px;
	max-width: 540px;
	padding: 0;
	text-align: center;
	width: 100%;
	direction: rtl;
}

.rslides_tabs li {
	display: inline-block;
	float: none;
	margin-right: 1px;
	width:10px;
	height:10px;
	margin-left:5px;
}
.rslides_tabs li:last-child {
	margin-left:0px;
}
.rslides_tabs a {
	width: 10px;
	color:#ddd;
	line-height: 0px;
	height: 10px;
	background-image: url('../img/sliderNav.png');
	background-position:-20px 0px;
	background-repeat:no-repeat;
	text-indent:-999999999999px;
	font-size:0px;
	display: block;
}

.rslides_tabs a:hover, .rslides_tabs a:active, .rslides_tabs .rslides_here a {
	background-position:0px 0px;
}

